/*
Theme Name: Magazine Plus Child
Theme URI: http://wenthemes.com/item/wordpress-themes/magazine-plus/
Template: magazine-plus
Author: WEN Themes
Author URI: http://wenthemes.com/
Description: Magazine Plus is a sleek and attractive, modern and responsive WordPress Theme created for magazine or news site. It is a strong and reliable platform for the design and development of sophisticated, technologically resourceful modern websites servicing roles in the magazine and online publishing industries. For those who wish to create their own professional news or magazine site, this is an ideal choice. Your site will look amazing on any device, regardless of the size of its screen. The theme is optimized for search engines, making it easier for readers to find your site. Official Support Forum: http://themepalace.com/support-forum/ Full Demo: http://wenthemes.com/theme-demos/?demo=magazine-plus
Tags: one-column,two-columns,three-columns,left-sidebar,right-sidebar,custom-background,custom-colors,custom-menu,featured-images,full-width-template,translation-ready,theme-options,threaded-comments,footer-widgets,custom-logo,news
Version: 1.0.7.1505381088
Updated: 2017-09-14 09:24:48

*/

:root {
    --primary-green: #3a8106;
    --primary-blue: #275cae;
    --secondary-green: #75a650;
}



#masthead {
	background-image : url("http://repository.coe-nepal.org.np/wp-content/uploads/2018/01/banner.jpg")!important;
background-position: center bottom no-repeat!important; 
}
.site-branding a {
    color: whitesmoke;
    font-weight: bold;
}
.site-description {
    color: whitesmoke;
    font-size: 17px;
    font-weight: 400;
    letter-spacing: 1px;
    margin-top: 10px;
}





/*----- Using primary-green -----*/

/* Buttons */
button, a.button, input[type="button"], input[type="reset"], input[type="submit"] {
  background: var(--primary-green) none repeat scroll 0 0;
}

/* Navigation */
a {
    color: var(--primary-green) !important;
}

a:visited {
    color: var(--primary-green) !important;
}

a:hover,
a:focus,
a:active {
    color: var(--primary-green) !important;
}


/*--- Mobile nav view ---*/
.mobile-nav-wrap {
    background-color: var(--primary-green);
}

.mobile-nav-wrap > a#mobile-trigger {
    padding: 0;
}

.mobile-nav-wrap > a#mobile-trigger2 {
    padding: 0;
}
/*-----------------------*/



#tophead {
    background-color: var(--secondary-green) !important;
}

#tophead .top-news .news-ticker .news-ticker-inner-wrap .list {
    color: #ffffff !important;
}

@media screen and (max-width: 340px) {
    #news-ticker {
        width: 100% !important;
    }
}

#top-nav ul li a {
    color: #ffffff !important;
}


/* Main navigation */
#main-nav {
    background-color: var(--secondary-green) !important;
}

#main-nav .container {
    background-color: var(--secondary-green) !important;
}

.main-navigation ul li a {
    color: #ffffff !important;
}

.main-navigation li a:hover,
.main-navigation li.current-menu-item a,
.main-navigation li.current_page_item a,
.main-navigation li:hover > a {
    background-color: var(--primary-green) !important;
    color: #ffffff !important;
}

.main-navigation li.home-menu.current-menu-item a::before {
    background: var(--primary-green) none repeat scroll 0 0;
}

.comment-navigation  a:hover,
.posts-navigation  a:hover,
.post-navigation  a:hover{
    background: var(--primary-green) !important;
}

.page-numbers.current,
.nav-links a.page-numbers:hover {
    background: var(--primary-green) none repeat scroll 0 0;
    color: #ffffff !important;
    border: 1px solid var(--primary-green);
}

/* Content - Post pages */
.entry-title a:hover {
    color: var(--primary-green);
}


/* Header style */
.head-date {
    background: var(--primary-green) none repeat scroll 0 0;
    color: #ffffff !important;
}

.header-search-box a {
    color: #ffffff !important;
}

.header-search-box a:hover {
    background: var(--primary-green) none repeat scroll 0 0;
}

.header-search-box .search-box-wrap {
    border-top: 4px solid var(--primary-green);
}

.header-search-box .search-box-wrap::before {
    border-bottom: 8px solid var(--primary-green);
}

/* News slider style */
.magazine_plus_widget_news_slider a:hover {
    color: var(--primary-green);
}

.magazine_plus_widget_news_slider .pager-box.cycle-pager-active {
    background-color: var(--primary-green);
    border-color:#fff;
}

.magazine_plus_widget_news_slider .cycle-prev, .magazine_plus_widget_news_slider .cycle-next {
    background: var(--primary-green);
}

/* Sidebar style */
.sidebar .widget a:hover {
    color: var(--primary-green);
}

.sidebar ul li::before {
    color: var(--primary-green);
}

.sidebar .widget .calendar_wrap a {
    color: var(--primary-green);
}

.widget_calendar caption {
    background: var(--primary-green) none repeat scroll 0 0;
}

.widget .tagcloud a:hover {
    border: 1px solid var(--primary-green);
    color: var(--primary-green);
}

.widget-title::after{
    background: var(--primary-green) none repeat scroll 0 0;
}

.widget-title span {
    background: var(--primary-green);
}


/* Footer */
#colophon a:hover {
    color: var(--primary-green);
}


/* Scrollup style */
.scrollup:hover {
    background-color: var(--primary-green);
}


/* Breadcrumb */
#breadcrumb {
    color: var(--primary-green);
}

#breadcrumb a:hover {
    color: var(--primary-green);
}


/* Error 404 */
#quick-links-404 ul li a:hover {
    color: var(--primary-green);
}

/* Widget tabbed post */
.magazine_plus_widget_tabbed .tabbed-container .etabs li a {
    background: var(--secondary-green);
    color: #ffffff !important;
}

.magazine_plus_widget_tabbed .tabbed-container .etabs li.active a,
.magazine_plus_widget_tabbed .tabbed-container .etabs li a:hover {
    background: var(--primary-green);
    color: #fff !important;
}

.magazine_plus_widget_latest_news .latest-news-title  a:hover {
    color: var(--primary-green);
}

/* All Mobile Sizes (devices and browser) */

@media only screen and (max-width:900px) {
    #mobile-trigger i {
        background-color: var(--primary-green);
    }
}

/* Scrollup */
#btn-scrollup {
    background-color: var(--secondary-green);
}

#btn-scrollup:hover {
    background-color: var(--primary-green);
}


/* Footer */
#footer-widgets {
    background-color: var(--secondary-green);
    border-top: 2px solid var(--primary-green);
}

#footer-widgets .widget-title {
    color: #fff;
    font-size: 25px;
    border-bottom-color: #fff;
}

#footer-widgets a,
#footer-widgets p {
    color: #fff !important;
}

#footer-widgets a:hover {
    color: var(--primary-green) !important;
}

span.recent-posts-date {
    color: #fff !important;
}

.recent-posts-date::before {
    color: #fff !important;
}

footer#colophon {
    background-color: var(--primary-green);
}